
/*
CSSGrid is a Responsive CSS Grid designed to work on web and mobile devices. (www.cssgrid.co)
Please don't steal. Support this grid and buy a license from: http://codecanyon.net/item/responsive-html5-css-grid/4928861

The following styles are used on the navigation only. You do not need to use this CSS as part of the CSS Grid.

-------------------------------------------------------------
CSS Structure:

01. Desktop Wrapper + Header
02. Desktop Navigation
03. Mobile Wrapper + Header
04. Mobile Toggle Menu
05. Mobile Navigation
06. Retina Support (mobile toggle icon + desktop down arrow)
-------------------------------------------------------------
*/

/* 01. Desktop Wrapper + Header -------------------------- */

.wrapper {
	z-index:0;
}
.wrapper-push {
	margin-right:0%;
	z-index:0;
}
.fixed {
	position:fixed!important;
	width:100%;
}
.header {
	width:100%;
	margin:0 auto;
	padding:0;
	left:0;
	right:0;
	top:0;
	position:fixed;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
	z-index:1;
	background-image: url(../images/bg-ora.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.ora {
	width:100%;
	height:67px;
	position:fixed;
	background-color:#f8941d;
	display:none;
}
.header-inner {
	margin-left:3%;
	margin-right:3%;
	margin:0 auto;
	height:100px;
	max-width:910px;
	padding-top:15px;
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
	z-index:1;
}

/* animate header on scrolling */
.sticky {
	width:100%;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
.sticky nav {
	min-height:100%;
}
.stuck {
	margin:0 auto;
	width:100%;
	height:auto;
	position:fixed!important;
	top:0;
	left:0;
	right:0;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
	opacity: 1.0;
}
.stuck .header-inner {
	height:87px;
	padding-top:4px;
}
.stuck .logo {
	margin-top:0;
}
.stuck nav {
	padding-top:1px;
}
.stuck ul.nav-buttons li {
	border-right-width: 1px;
}
/* End: animate header on scrolling */

.logo {
	float:left;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
	width:248px;
	height:58px;
	margin-top:1px;
	background-image: url(../images/vitaminx.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:100%;
	-moz-background-size:100%;
}
.logo a {
	width:248px;
	height:58px;
	display:block;
}

/* 02. Desktop Navigation -------------------------- */

.navclosed,
.navclicked {
	display:none;
}
nav {
	z-index:2;
	height:58px;
	padding-top:2px;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
ul.nav-buttons {
	margin:0px;
	padding:0px;
	z-index:2;
	list-style:none;
	float:right;
}
ul.nav-buttons li {
	margin:0px;
	padding:0px;
	float:left;
	position:relative;
}
ul.nav-buttons li a {
	font-family: "futura-pt",sans-serif;
	font-style:normal;
	font-weight:700;
	font-size:12px;
	color:#fff;
	letter-spacing:1px;
	margin:0;
	padding-left:20px;
	line-height:58px;
	display:block;
	text-decoration:none;
}
ul.nav-buttons li a:hover,
ul.nav-buttons li a.selected {
	text-decoration:none;
	color:#fdddb6;
}
ul.nav-buttons li a.dropdown
{
	font-size:15px;
	padding-left:34px;
	text-decoration:none;
	opacity: 1.0;
	background-image: url(../images/navgrey.png);
	background-repeat: no-repeat;
	background-position: left center;
}
ul.nav-buttons li a.dropdown:hover,
ul.nav-buttons li:hover a.dropdown
{
	background-color:#ebeced;
}

/* Drop Down Menu */
ul.nav-buttons ul {
	list-style:none;
	position:absolute;
	padding:0px;
	padding-top:1px;
	width:auto;
	height:auto;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
}
ul.nav-buttons ul li {
	float:none;
	height:50px;
	border:0px;
}
ul.nav-buttons ul a {
	width:190px;
	display:block;
	margin:0px;
	padding-left:10px;
	background-color:#ebeced;
}
ul.nav-buttons ul a:hover {
	background-color:#f8f8f9;
}
ul.nav-buttons li:hover ul {
	left:0; /* Display the dropdown on hover */
}


@media screen and (min-width: 889px) and (max-width: 1020px) {

.padd-mob {
	margin-left:5%;
	margin-right:5%;
}

}

/* 03. Mobile Wrapper + Header -------------------------- */

/* Browsers from 0 up to 767 iPhone Portrait + Landscape (iPad Portrait width is 768) */
@media screen and (min-width: 0px) and (max-width: 890px) {

.wrapper {
	right:0;
	width:100%;
	position:absolute;
	transition-property: right; /* Timers for sliding in the wrapper, when closing the navigation */
	-moz-transition-duration: 0.8s;
	-webkit-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
	-moz-transition-timing-function: ease;
	-webkit-transition-timing-function: ease;
	-o-transition-timing-function: ease;
	transition-timing-function:ease;
	opacity:1;
	-o-transition:.8s;
	-ms-transition:.8s;
	-moz-transition:.8s;
	-webkit-transition:.8s;
	transition:.8s;
	z-index:0;
}
.wrapper-push {
	right:0;
	position:absolute;
	transition-property: right; /* Timers for sliding out the wrapper, when opening the navigation */
	-moz-transition-duration: 0.8s;
	-webkit-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
	-moz-transition-timing-function: ease;
	-webkit-transition-timing-function: ease;
	-o-transition-timing-function: ease;
	transition-timing-function:ease;
	opacity:1;
	-o-transition:.8s;
	-ms-transition:.8s;
	-moz-transition:.8s;
	-webkit-transition:.8s;
	transition:.8s;
	z-index:0;
}
.header {
	min-height:57px;
	z-index:2;
}
.ora {
	width:100%;
	height:57px;
	position:fixed;
	background-color:#f8941d;
	display:none;
}
.header-inner {
	margin-left:4%;
	margin-right:4%;
	height:90px;
	padding-top:15px;
}
.stuck .header-inner {
	height:77px;
	padding-top:4px;
}
.sticky {
	border-top-width: 0px;
}
.stuck {
	height:40px;
}
.sticky nav,
.stuck nav {
	margin-right:0;
}
.logo {
	float:left;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
	width:180px;
	height:48px;
	background-image: url(../images/vitaminx.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:100%;
	-moz-background-size:100%;
	margin-top:5px;
}
.logo a {
	width:180px;
	height:48px;
	display:block;
}
.stuck .logo {
	margin-top:4px;
}

/* 04. Mobile Toggle Menu -------------------------- */



/* 05. Mobile Navigation -------------------------- */

nav {
}
ul.nav-buttons {
}
ul.nav-buttons li {
}
ul.nav-buttons li a {
	line-height:50px;
	font-size:10px;
}

/* Drop Down Menu */
ul.nav-buttons li a.dropdown {
	padding-left:36px !important;
	background-color:#ebeced;
	background-image: url(../images/navgrey.png);
	background-repeat: no-repeat;
	background-position: 0px center;
	background-size:40px;
	-moz-background-size:40px;
}
ul.nav-buttons ul {
	position:relative;
	left:0px;
}
ul.nav-buttons ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
}

}

/* 06. Retina Support (mobile toggle icon + desktop down arrow) -------------------------- */

/* Change images to higher res versions, if screen resolution is high, such as Retina on Apple devices. */
@media
screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (-moz-min-device-pixel-ratio: 1.5),
screen and (min-device-pixel-ratio: 1.5) { 

.navclosed {
	background-image: url(../images/nav2x.png);
	background-repeat: no-repeat;
	background-position: right top;	
	background-size:50px;
	-moz-background-size:50px;
}
.navclicked {
	background-image: url(../images/nav2x.png);
	background-repeat: no-repeat;
	background-position: right -50px;
	background-size:50px;
	-moz-background-size:50px;
}
ul.nav-buttons li a.dropdown,
ul.nav-buttons li a.dropdown:hover,
ul.nav-buttons li:hover a.dropdown
{
	background-image: url(../images/navgrey2x.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size:40px;
	-moz-background-size:40px;
}

}
